문서 ID: 000080418 콘텐츠 형태: 문제 해결 마지막 검토일: 2020-06-08

인텔® Quartus® Prime Pro Edition 소프트웨어 버전 19.4의 업그레이드 IP 구성 요소 대화 상자에서 PCI Express* 버전 19.3용 인텔® FPGA P-Tile IP를 업그레이드해야 하는 이유는 무엇입니까?

환경

  • 인텔® Quartus® Prime Pro Edition
  • PCI Express*용 Avalon-MM 인텔® Stratix® 10 하드 IP
  • PCI Express*용 Avalon-ST 인텔® Stratix® 10 하드 IP
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT

    중요 문제

    설명

    문제로 인해 PCI Express* 버전 19.3용 인텔® FPGA P-Tile IP는 인텔® Quartus® Prime Pro Edition 소프트웨어 버전 19.4 이상에서 컴파일하기 전에 수동 업그레이드가 필요합니다.

    해결 방법

    이 문제를 해결하려면 인텔® Quartus® Prime Pro Edition 소프트웨어 버전 19.4 플랫폼 디자이너에서 PCI Express*용 인텔® FPGA P-Tile IP를 열고 재생성하십시오.

    이 문제는 인텔® Quartus® Prime Pro Edition 소프트웨어 버전 20.1에서 시작해서 해결되었습니다.

    관련 제품

    이 문서는 다음 항목에 적용됩니다. 2 제품

    인텔® Agilex™ F-시리즈 FPGAs 및 SoC FPGAs
    인텔® Stratix® 10 DX FPGA

    이 페이지의 콘텐츠는 원본 영어 콘텐츠에 대한 사람 번역 및 컴퓨터 번역의 조합으로 완성되었습니다. 이 콘텐츠는 편의와 일반적인 정보 제공을 위해서만 제공되었으며, 완전하거나 정확한 것으로 간주되어선 안 됩니다. 이 페이지의 영어 버전과 번역 간 모순이 있는 경우, 영어 버전이 우선적으로 적용됩니다. 이 페이지의 영어 버전을 확인하십시오.